<div class="login-header box-shadow">
	<div class="container-fluid d-flex justify-content-between align-items-center">
	</div>
</div>
<div class="login-wrap d-flex align-items-center flex-wrap justify-content-center">
	<div class="container">
		<div class="row align-items-center">
			<div class="login-box bg-white box-shadow border-radius-10">
				<div class="login-title">
					<h2 class="text-center text-primary">AMAST Integration</h2>
				</div>
				<form id="loginForm" method="post" action="" name="loginForm">
					<div class="input-group custom">
						<input type="text" class="form-control form-control-lg" id="Username" name="username" placeholder="Username" value="<%= amastUsername %>" required>
						<div class="input-group-append custom">
							<span class="input-group-text"><i class="fa fa-users" aria-hidden="true"></i></span>
						</div>
					</div>
						<label id="Username-error" class="error" for="Username" style="display: none;"></label>
					<div class="input-group custom">
						<input type="password" id="Password" name="password" class="form-control form-control-lg" placeholder="**********" value="<%= amastPassword %>" required>
						<div class="input-group-append custom">
							<span class="input-group-text"><i class="fa fa-key" aria-hidden="true"></i></span>
						</div>
					</div>
						<label id="Password-error" class="error" for="Password" style="display: none;"></label>
					<div class="row pb-30">
						<div class="col-6">
							<div class="custom-control custom-checkbox">
								<% if(amastRememberMe == 'yes') { %>
								<input type="checkbox" class="custom-control-input" name="rememberMe" id="customCheck1" checked>
								<% } else{ %>
								<input type="checkbox" class="custom-control-input" name="rememberMe" id="customCheck1" >
								<% } %>
								<label class="custom-control-label" for="customCheck1">Remember</label>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-sm-12">
							<div class="input-group mb-0">
								<button id="login_btn" type="submit" class="btn btn-primary btn-lg btn-block">Sign In</button>
                  				<button id="login_btn_s" class="btn btn-primary btn-lg btn-block" style="display: none;"><i class="fa fa-spinner fa-spin"></i></button>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>